#include <ozone.h>
TimeKeeperA MyTime(18);				//	設定模組編號為18
uint8_t CurYear, CurMonth, CurDay, CurWeek, CurHour, CurMinute, CurSecond;
void setup()
{
  MyTime.SetTimeAndDate(13, 7, 1, 12, 00, 00);	  
}
void loop()
{	
  //	取得現在時間  							
  MyTime.GetTimeAndDate(CurYear, CurMonth, CurDay, CurWeek, CurHour, CurMinute, CurSecond);	
  Serial.print(CurYear);
  Serial.print("/");
  Serial.print(CurMonth);
  Serial.print("/");
  Serial.print(CurDay );
  Serial.print(" ");
  Serial.print(CurHour);
  Serial.print(":");
  Serial.print(CurMinute);
  Serial.print(":");
  Serial.println(CurSecond);
  delay(1000);
}


